[system]
SSVEP_ThresholdValue = [1,-0.023]
;SSVEP_ThresholdValue = [2,-0.00200]
SSMVEP_IntervalEpoch = [0.2,2.2]
list_freqs = [8, 9]
phase = [0, 0]
concentration_ThresholdValue = [0.1, 0.8]
MI_IntervalEpoch = [0.5,4.5]
blink = [70,500,100,500,800,3,2]
Right_rehabilitation = 5
Fault_rehabilitation = 5
Num_blocks = 1
Num_trials = 10
Audio_device = 0
Rest_time = 2
Device_type = 1
Device_Host =  127.0.0.1
Device_Port = 5086
Upper_Host = 127.0.0.1
Upper_Port = 8088
Serial_port = COM44
algo_log_level = DEBUG
console_output = 1

; 64 导设备配置
[device_type_1]
sample_rate = 250
frame_points = 5
channel_nums = 66
channel_names = ['FP1', 'FP2', 'FC1', 'FC2', 'CP1', 'CP2', 'F3', 'F4', 'P3', 'P4', 'O1', 'O2', 'FT9', 'FT10', 'F7', 'F8', 'TP9', 'TP10', 'AF4', 'PO8', 'PZ', 'FCZ']
channel_index = [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 18]



[Layout]
main_splitter_left = 993
main_splitter_right = 922
right_splitter_left = 233
right_splitter_right = 771
left_splitter_left = 503
left_splitter_right = 501q

[channel]
channel_x_fp1 = 419
channel_y_fp1 = 124
channel_x_fc1 = 439
channel_y_fc1 = 296
channel_x_fp2 = 576
channel_y_fp2 = 124
channel_x_fc2 = 556
channel_y_fc2 = 299
channel_x_f3 = 397
channel_y_f3 = 231
channel_x_cp1 = 439
channel_y_cp1 = 426
channel_x_f4 = 601
channel_y_f4 = 232
channel_x_cp2 = 559
channel_y_cp2 = 425
channel_x_fc3 = 379
channel_y_fc3 = 295
channel_x_af4 = 571
channel_y_af4 = 171
channel_x_po8 = 645
channel_y_po8 = 564
channel_x_fpz = 499
channel_y_fpz = 112
channel_x_fcz = 499
channel_y_fcz = 300
channel_x_poz = 500
channel_y_poz = 554
channel_x_po5 = 387
channel_y_po5 = 551
channel_x_po6 = 611
channel_y_po6 = 551
channel_x_c3 = 373
channel_y_c3 = 363
channel_x_fc5 = 319
channel_y_fc5 = 292
channel_x_c4 = 620
channel_y_c4 = 363
channel_x_fc6 = 676
channel_y_fc6 = 288
channel_x_p3 = 398
channel_y_p3 = 491
channel_x_cp5 = 322
channel_y_cp5 = 430
channel_x_p4 = 600
channel_y_p4 = 489
channel_x_cp6 = 678
channel_y_cp6 = 430
channel_x_c5 = 313
channel_y_c5 = 361
channel_x_f6 = 650
channel_y_f6 = 223
channel_x_f5 = 349
channel_y_f5 = 224
channel_x_po4 = 573
channel_y_po4 = 551
channel_x_po3 = 429
channel_y_po3 = 550
channel_x_cp4 = 619
channel_y_cp4 = 424
channel_x_cp3 = 381
channel_y_cp3 = 426
channel_x_fc4 = 619
channel_y_fc4 = 295
channel_x_o1 = 423
channel_y_o1 = 598
channel_x_ft9 = 252
channel_y_ft9 = 168
channel_x_o2 = 576
channel_y_o2 = 597
channel_x_ft10 = 798
channel_y_ft10 = 277
channel_x_f7 = 295
channel_y_f7 = 214
channel_x_tp9 = 202
channel_y_tp9 = 445
channel_x_f8 = 701
channel_y_f8 = 215
channel_x_t7 = 252
channel_y_t7 = 362
channel_x_tp7 = 261
channel_y_tp7 = 436
channel_x_ft8 = 734
channel_y_ft8 = 283
channel_x_ft7 = 264
channel_y_ft7 = 286
channel_x_af8 = 645
channel_y_af8 = 159
channel_x_af7 = 351
channel_y_af7 = 160
channel_x_p6 = 652
channel_y_p6 = 499
channel_x_p5 = 348
channel_y_p5 = 499
channel_x_c6 = 683
channel_y_c6 = 362
channel_x_f1 = 447
channel_y_f1 = 236
channel_x_t8 = 745
channel_y_t8 = 361
channel_x_f2 = 549
channel_y_f2 = 235
channel_x_p7 = 300
channel_y_p7 = 505
channel_x_c1 = 435
channel_y_c1 = 363
channel_x_p8 = 698
channel_y_p8 = 508
channel_x_c2 = 559
channel_y_c2 = 359
channel_x_fz = 499
channel_y_fz = 238
channel_x_po7 = 354
channel_y_po7 = 562
channel_x_tp8 = 735
channel_y_tp8 = 438
channel_x_oz = 498
channel_y_oz = 609
channel_x_af3 = 428
channel_y_af3 = 170
channel_x_pz = 501
channel_y_pz = 486
channel_x_p2 = 551
channel_y_p2 = 483
channel_x_cz = 499
channel_y_cz = 361
channel_x_p1 = 448
channel_y_p1 = 488

